<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:left="5dp"
        android:right="5dp">
        <shape>
            <solid android:color="@color/grey_f1" />
            <corners android:radius="10dp" />
        </shape>
    </item>
    <item android:gravity="center_vertical|start">
        <shape android:shape="oval">
            <solid android:color="@color/white" />
            <size
                android:width="10dp"
                android:height="10dp" />
        </shape>
    </item>
    <item android:gravity="center_vertical|end">
        <shape android:shape="oval">
            <solid android:color="@color/white" />
            <size
                android:width="10dp"
                android:height="10dp" />
        </shape>
    </item>
</layer-list>
